/**/
.nav{ padding: 0; width:973px; float:left; height:40px; margin:0;}
.nav ul{width:973px; float:left; height:40px; margin:0; list-style-type: none;padding: 0 5px;}
.nav li{ float: left; height: 35px; overflow: hidden; list-style-type: none; padding:0; margin:0;}
.nav a{ font-size: 13px; color: #fff; padding: 0 20px; float: left; display: block; height: 35px; line-height: 35px; overflow: hidden;font-family: Arial;font-weight: bold ;}
.nav a:hover, .nav .aNow1{ background: url(../images/over.png) no-repeat center bottom;  font-family: Arial;padding: 0 20px; color: #cc0000; font-size: 13px; font-weight: bold;}
* {margin:0; padding:0;}
#focusc52746 {overflow:hidden; position:relative;}
#focusc52746 ul {height:380px; position:absolute;}
#focusc52746 ul li {float:left; overflow:hidden; position:relative; background:#000;}
#focusc52746 ul li div {position:absolute; overflow:hidden;}
#focusc52746 .btnBgc52746 {position:absolute; width:800px; height:20px; left:0; bottom:0; background:#000;}
#focusc52746 .btnc52746 {position:absolute; width:780px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focusc52746 .btnc52746 span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focusc52746 .btnc52746 span.on {background:#fff;}
#focusc52746 .preNextc52746 {width:45px; height:100px; position:absolute; top:90px; background:url(/system/resource/js/news/img/sprite.png) no-repeat 0 0; cursor:pointer;}
#focusc52746 .prec52746 {left:0;}
#focusc52746 .nextc52746 {right:0; background-position:right top;}
.morestyle52732{ font-size: 9pt ;}
.clickstyle52732{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont52732{ line-height: 150%; font-family: Arial; font-size: 9pt; font-weight: bold ;}
.titlestyle52732{ line-height: 180%; font-family: Arial; font-size: 9pt ;}
.columnstyle52732{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle52732{ line-height: 150%; font-family: Arial; color: #222222; font-size: 9pt ;}
A.c52732 {
line-height: 180%; font-family: Arial; font-size: 9pt 
;}
A.c52732:link {
color:#222222;}
A.c52732:visited {
color:#222222;}
A.c52732:active {
color: #222222;}
A.c52732:hover {
color: #cc0000;}
.morestyle52735{ font-size: 9pt ;}
.clickstyle52735{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont52735{ line-height: 150%; font-family: Arial; font-size: 9pt; font-weight: bold ;}
.titlestyle52735{ line-height: 180%; font-family: Arial; font-size: 9pt ;}
.columnstyle52735{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle52735{ line-height: 150%; font-family: Arial; color: #222222; font-size: 9pt ;}
A.c52735 {
line-height: 180%; font-family: Arial; font-size: 9pt 
;}
A.c52735:link {
color:#222222;}
A.c52735:visited {
color:#222222;}
A.c52735:active {
color: #222222;}
A.c52735:hover {
color: #cc0000;}
